package xyz.ibatv.iba_backblocks.init;

import net.minecraft.block.material.Material;
import xyz.ibatv.iba_backblocks.blocks.mc18.Ores;
import xyz.ibatv.iba_backblocks.blocks.mc18.base.BaseBlocks;


public class InitBlocks
{
	public static final BaseBlocks oreCopper = new Ores("copper_ore", Material.rock, 3F, 5F),
			copperBlock = new Ores("copper_block", Material.iron, 3F, 5F),	cherry_planks = new Ores("cherry_planks", Material.wood, 3F, 5F),
			raw_copper_block = new Ores("raw_copper_block", Material.rock, 3F, 5F), wet_sponge = new Ores("wet_sponge", Material.rock, 3F, 5F);
}
